/* ============================
==== WOOCOMMERCE OVERRIDES ====
=============================*/
.woocommerce{
	font-family:'Roboto', arial, sans-serif;
}
.woocommerce-page .checkout-form__wrap{
	display:flex;
	align-items:flex-start;
	flex-direction:column;
}

.woocommerce-page .form-row{
	display:block;
}

.woocommerce-page .checkout #order_review_heading{
	border:none;
}

.woocommerce-page .woocommerce #cart_contents_heading,
.woocommerce-page .checkout #billing-details__heading,
.woocommerce-page .checkout #order_review_heading,
.woocommerce-page .cart-collaterals #cart_totals_heading,
.woocommerce-page .checkout #payment_method_heading{
	padding:15px;
	border-bottom:1px solid #cacaca;	
}

.woocommerce-page .checkout #customer_details{
	background-color:#fff;
	padding:0px;
	border:none;
	width:100%;
	margin-bottom:1rem;
}

.woocommerce-page .checkout .order-review__wrap{
	width:100%;
	margin-left:auto;
	margin-bottom:1rem;	
}

.woocommerce table.shop_table{
	background-color:#fff;
}

.woocommerce-page #order_review table.shop_table,
.woocommerce-page .woocommerce-order-details table.shop_table {
  border: none;
  border-top: none;    
  background-color: #fff;
  border-radius: 0px;
	letter-spacing:0.25px;
	margin-bottom:1rem;
}

.woocommerce-page #order_review table.shop_table .order-total td,
.woocommerce-page #order_review table.shop_table .cart-subtotal td {
  padding-right: 25px;
	text-align: right;
}

.woocommerce-page #order_review table.shop_table td.product-name {
   letter-spacing: 0px;   
}

.woocommerce-page #order_review table.shop_table .order-total td,
.woocommerce-page #order_review table.shop_table .cart-subtotal td,
.woocommerce-page #order_review table.shop_table .fee td {
  padding-right: 25px;
	text-align: right;
}
.woocommerce-page #order_review table.shop_table .fee td {
	font-weight:400;
}

.woocommerce .checkout .lead__subtitle--dark,
.woocommerce .woocommerce-cart-form .lead__subtitle--dark,
.woocommerce .cart-collaterals .lead__subtitle--dark,
.woocommerce-order-details__title.lead__subtitle--dark,
.woocommerce-order-subscriptions__title.lead__subtitle--dark{
	background-color: #285843;
	color: #fff;
	font-size:1.25rem;
	font-weight:600;	
}

.woocommerce-page form.checkout .form-row label {
  line-height: 2;
  margin-bottom: 0;	
  font-weight: 600;
  font-size: 0.9rem;
  color: #515151;
  letter-spacing: 0.25px;
}

.woocommerce-page .woocommerce-billing-fields__field-wrapper{
	padding:15px;
}

.woocommerce-page .container{
	padding-left:0px;
	padding-right:0px;
}


/* CART */

.woocommerce .product-subname{
	font-size:80%;
	color: rgba(0,0,0,0.6);
	font-weight:500;
}

.woocommerce-cart .woocommerce .cart-collaterals .cart_totals{
	width:100%;
}
.woocommerce-cart .cart-collaterals .cart_totals .shop_table{
	margin-bottom:0;
	width:100%;
}

.woocommerce-cart .cart-collaterals .cart_totals .shop_table .cart-subtotal td,
.woocommerce-cart .cart-collaterals .cart_totals .shop_table .order-total td,
.woocommerce-cart .cart-collaterals .cart_totals .shop_table .cart-discount td{
	text-align: right;
}


.woocommerce table.shop_table_responsive tr.fee th{
	line-height:1.2;
} 
.woocommerce table.shop_table_responsive tr.fee td{
	text-align: right;
} 

@media(max-width: 768px){
	
	.woocommerce table.shop_table_responsive tr.fee td::before, 
	.woocommerce-page table.shop_table_responsive tr.fee td::before {
		 content: attr(data-title) " ";
		 font-weight: 700;
		 float: left;
	}
	.woocommerce table.shop_table_responsive tr.fee td::after, 
	.woocommerce-page table.shop_table_responsive tr.fee td::after {
			content: "(" attr(data-title-after) ")";
			font-weight: 500;
			float: left;
			color: rgba(0,0,0,0.6);
			margin-left: 8px;
			font-size: 80%;
			line-height: 2;
			letter-spacing: 0px;  
	}
}
.woocommerce-page .woocommerce #coupon_code{
	min-width:150px!important;
}

@media(min-width:992px){
	
	.woocommerce-page .woocommerce .coupon{
		margin-right:0.5rem;
	}
}

.woocommerce-page .woocommerce .woocommerce-form-coupon-toggle .woocommerce-info{
	margin-bottom:0.5rem;
	margin-top:0.5rem;
}

@media(min-width:768px){
	.woocommerce-page .woocommerce .woocommerce-form-coupon-toggle .woocommerce-info{
	margin-bottom:1rem;
	margin-top:0;
}
}
/* STRIPE PAYMENT BOX */
.woocommerce-page .woocommerce #payment {
  background: #fff;
  border-radius: 0px;
	border:none;
}

.woocommerce-page .woocommerce #payment > .form-row{
	padding:0px;
	margin:0px;
}

.woocommerce-page .woocommerce #payment div.payment_box {
  padding:0;
  border-radius: 0px;   
  background-color: #fff;   
	margin-bottom:0px;
}

.woocommerce-page .woocommerce #payment ul.payment_methods{
	padding:0px;
	letter-spacing:0.25px;
	
}
.woocommerce-page .woocommerce #payment li.payment_method_stripe > label{
	padding-left:15px;
	padding-top:15px;
	font-weight:600;
	display:flex;
	align-items:center;	
	letter-spacing: 0.25px;
	color:#515151;
}
.woocommerce-page .woocommerce #payment li.payment_method_stripe > label .stripe-visa-icon{
	margin-left:0.25rem;
}

#wc-stripe-cc-form label{
	font-weight:500;
	letter-spacing:0px;
}
#wc-stripe-cc-form p{
	letter-spacing: 0px;
}
.woocommerce-page .woocommerce #payment #wc-stripe-cc-form .form-row{
	padding:0px;
}

.payment_method_bacs > p,
.payment_method_cod > p,
#stripe-payment-data{
	background-color:#f4f4f4;
	padding-left:15px;
	padding-right:15px;
	padding-top:10px;
	padding-bottom:10px;
}
.woocommerce-page .woocommerce #payment li.wc_payment_method~li.payment_method_stripe > label{
	display:inline;
	padding-left:0px;
}

.woocommerce-page #payment ul.payment_methods .wc_payment_method input.input-radio{
	margin-left:15px;
}
.woocommerce-page #payment ul.payment_methods li.wc_payment_method{
	margin-top:.5rem;
	margin-bottom:.5rem;
}
li.wc_payment_method label {
	margin-bottom:0;
	display: inline;
	font-weight:600;
	color:#515151;
}
ul.wc-saved-payment-methods{
	padding-left:0px;
}
.woocommerce-page .woocommerce #payment div.payment_box::before {
  content: "";
  display: block;
  border: 1em solid #f4f4f4;
  border-right-color: transparent;
  border-left-color: transparent;
  border-top-color: transparent;
  position: absolute;
  top: -.75em;
  left: 0;
  margin: -1em 0 0 2em;
}

.woocommerce-page .woocommerce #payment .place-order{
	padding:0;
	margin-bottom:0;
}

#order_review_heading{
	margin-bottom:0;
}

@media(min-width:576px){
	.woocommerce-page .container{
		padding-left:15px;
		padding-right:15px;
	}
	.woocommerce-page .woocommerce #customer_details,
	.woocommerce-page #order_review table.shop_table,
	.woocommerce-page .woocommerce #payment{
		border: 2px solid #000;
	}
	.woocommerce-page .woocommerce #order_review_heading{
		border:2px solid #000;
		border-bottom:none;
	}
}

@media(min-width:1024px){
	
	.woocommerce-page .checkout-form__wrap{	
		flex-direction:row;
	}
	.woocommerce-page .woocommerce #customer_details{			
		width:49%;
	}
	.woocommerce-page .woocommerce .order-review__wrap{
		width:49%;
		margin-left:2%;
	}

}

/* Button */
.woocommerce-page .woocommerce #payment #place_order{
  float: none;
	margin-bottom:0px;
}
.woocommerce-page .woocommerce #respond input#submit.alt, 
.woocommerce-page .woocommerce a.button.alt, 
.woocommerce-page .woocommerce button.button.alt, 
.woocommerce-page .woocommerce input.button.alt {
  background-color: #285843;
  color: #fff;
  -webkit-font-smoothing: antialiased;
	border-radius:0px;
	border-top:2px solid #000;
}

.woocommerce-page .woocommerce #respond input#submit.alt:hover, 
.woocommerce-page .woocommerce  a.button.alt:hover, 
.woocommerce-page .woocommerce button.button.alt:hover, 
.woocommerce-page .woocommerce  input.button.alt:hover {
    background-color: #fff;
    color: #285843;
}
.woocommerce-page #payment #place_order{
	width:100%;
	display:flex;
	align-items:center;
	justify-content: center;
}


.woocommerce-page .woocommerce-info{
	
    background-color: #ddf2ff;
    color: #515151;
    border-top: none;
	  border:1px solid #1e85be;
   
}
.woocommerce-page .woocommerce-message{
	  background-color:#e3f1e8;
    color: #515151;
    border-top: none;
	  border:1px solid #285843;
}
/* Error Messages */
.woocommerce-page .woocommerce-error{
	background-color:#ffd8d9;
	border-top:0px solid transparent;
	font-size: 0.9rem; 
  letter-spacing: 0px;
  margin-bottom: 1rem;
	padding:1.1rem 2rem 1rem 2.75rem;

}
.woocommerce-page .woocommerce-error::before, 
.woocommerce-page .woocommerce-info::before, 
.woocommerce-page .woocommerce-message::before {
    font-family: WooCommerce;
    content: "\e028";
    display: inline-block;
    position: absolute;
    top: 50%;
    left: 1em;
    transform: translateY(-50%);  
}
.woocommerce-page .woocommerce-error::before{
	content: "\e016";
	color: #b81c23;
}


.woocommerce-account .woocommerce .woocommerce-MyAccount-content {
  float: none;
  width: 100%;
}


/* ===================
=== ORDER RECEIVED ===
====================*/
.woocommerce-order-received .woocommerce-order p.woocommerce-thankyou-order-received {  
    margin:0 15px 0;
    text-align: left;
    padding-left: 1rem;
    padding-right: 1rem;
    background-color: #e3f1e8;
    padding-top: 1rem;
    border: 1px dashed #235534;
    border-bottom: none;
    font-weight: 500;
    font-size: 0.9rem;
}
.woocommerce-order-received .woocommerce-order ul.order_details {
  margin: 0 15px 3em;
  list-style: none;
  padding: 1rem;   
  background-color: #e3f1e8;
  border: 1px dashed #235534;
	border-top:none;
	display:flex;
	flex-direction:column;
	align-items:flex-start;
	justify-content:flex-start;
}


.woocommerce-order-received .woocommerce-order ul.order_details li {
  float: none;
  margin-right: 0;
  text-transform: uppercase;
  font-size: .715em;
  line-height: 1;
  border-right: none;
  padding-right: 1rem;
  margin-left: 0;
  padding-left: 0;
  list-style-type: none;
	display:flex;
	align-items:flex-start;
	justify-content:flex-start;
	flex-direction: column;
	margin-bottom:0.5rem;
}


.woocommerce-order-received .woocommerce-order ul.order_details li strong {
    display: block;
    font-size: 1.4em;
    text-transform: none;
    line-height: 1.5;
	  letter-spacing: 0.5px;
    font-weight: 600;
    color: #000;
}

@media(min-width:576px){
	.woocommerce-order-received .woocommerce-order p.woocommerce-thankyou-order-received {  
	 margin:0px;	
		
	}
	
	.woocommerce-order-received .woocommerce-order ul.order_details {
		margin: 0 0 3em;
	}
	
}

@media(min-width:992px){
	
	.woocommerce-order-received .woocommerce-order ul.order_details {
  	flex-direction:row;
		align-items:flex-start;
		justify-content:flex-start;
	}
	.woocommerce-order-received .woocommerce-order ul.order_details li {
   
    margin-right: 2em;
		border-right: 1px dashed #235534;
		padding-right: 2em;
		margin-left: 0;
		padding-left: 0;	
		margin-bottom:0;
	}
	.woocommerce-order-received .woocommerce-order p.woocommerce-thankyou-order-received {  
   
    text-align: left;
    padding-left: 1rem;
    padding-right: 1rem;   
    font-weight: 600;
    font-size: 1.1rem;
		
	}
}


.woocommerce-order-details__title,
.woocommerce-order-subscriptions__title{
	padding:15px;	
}




/* BUTTON OVERRIDE */

.woocommerce-page .woocommerce #respond input#submit, 
.woocommerce-page .woocommerce a.button, 
.woocommerce-page .woocommerce button.button, 
.woocommerce-page .woocommerce input.button {
	

   
    padding: 0.5rem 1rem;
    line-height: 1;
    text-decoration: none;
    vertical-align: middle;
    cursor: pointer;
    margin: 0rem;
    outline: 0;
    text-align: center;
    font-family: inherit;
    white-space: nowrap;
    font-weight: bold;
    border: 2px solid transparent;
    background-color: #2e2e2e;
    border-radius: 3px;
    font-size: 1rem;
    transition: all 0.2s ease-in;
    height: 40px;
	  color: #fff;
    background-color: #285843;	
    display: flex;
    flex: 1 0 auto;   
    justify-content: center;
    align-items: center;
    border:2px solid #285843;
    font-family: 'Roboto', sans-serif;
    font-weight: 600;
	letter-spacing: 1px;
  
  
}

.woocommerce-page .woocommerce #respond input#submit:hover, 
.woocommerce-page .woocommerce #respond input#submit:focus, 
.woocommerce-page .woocommerce #respond input#submit:active, 
.woocommerce-page .woocommerce a.button:hover, 
.woocommerce-page .woocommerce a.button:focus, 
.woocommerce-page .woocommerce a.button:active, 
.woocommerce-page .woocommerce button.button:hover, 
.woocommerce-page .woocommerce button.button:focus, 
.woocommerce-page .woocommerce button.button:active, 
.woocommerce-page .woocommerce input.button:hover,
.woocommerce-page .woocommerce input.button:focus,
.woocommerce-page .woocommerce input.button:active {

		color: #285843;
    background-color: #fff;
}


.woocommerce .woocommerce-customer-details address {
    font-style: normal;
    margin-bottom: 0;
    border: 1px solid rgba(0,0,0,.1);
    border-bottom-width: 2px;
    border-right-width: 2px;
    text-align: left;
    width: 100%;
    border-radius: 5px;
    padding: 6px 12px;
	background-color:#fff;
}
.stripe-amex-icon {
	display:none!important;
}

/* SELECT 2 OVERRIDES (ADVANCED SELECT FORM ELEMENTS) */
.woocommerce-page .select2-container--default .select2-selection--single .select2-selection__rendered {
  color: #444;
  line-height: 50px;
}
.woocommerce-page .select2-container .select2-selection--single {  
    height: 50px;
}

.woocommerce-page .select2-container--default .select2-selection--single {
   background-color: #fff;
   border: 2px solid #000;
   border-radius: 4px;
}

/* Arrow */
.woocommerce-page .select2-container--default .select2-selection--single .select2-selection__arrow {
    height: 50px;
    position: absolute;
    top: 1px;
    right: 1px;
    width: 20px;
}
.woocommerce-page .select2-container--default .select2-selection--single .select2-selection__arrow b {
    border-color: #000 transparent transparent transparent;
    border-style: solid;
    border-width: 5px 4px 0 4px;
    height: 0;
    left: 50%;
    margin-left: -4px;
    margin-top: -2px;
    position: absolute;
    top: 50%;
    width: 0;
}

ul.wc-item-meta{
	padding-left:12px;
	margin-left:2px;
	border-left:2px solid #cacaca;
	position: relative;
}

ul.wc-item-meta::after{
	width:2px;
	position:absolute;
	height:11px;
	left:-2px;
	bottom:0;
	background-color:#fff;
	content:'';
}

ul.wc-item-meta li::before{
	background-color: #cacaca;
	height:2px;
	width:8px;
	position:absolute;
	top:50%;
	left:-12px;
	transform: translateY(-50%);
	content:'';	
}

.wc-item-meta li{
	font-size:0.8em;
	position:relative;	
}

strong.wc-item-meta-label{
	text-transform: capitalize;
}

tr.bundle_table_item td{
	padding-bottom:0px!important;
}

tr.bundled_table_item td{
	padding:0px 15px!important;
}

tr.bundled_table_item .bundled_table_item_indent {
  padding-left: 12px;
	margin-left:2px;
  padding-top: 2px;
  padding-bottom: 2px;
	position: relative;
	font-size:0.8em;

}

tr.bundled_table_item .bundled_table_item_indent::before{
	background-color: #cacaca;
	height:2px;
	width:8px;
	position:absolute;
	top:50%;
	left:-1px;
	transform: translateY(-50%);
	content:'';	
}

tr.bundled_table_item .bundled_table_item_indent::after{
	width:2px;
	position:absolute;
	height:11px;
	left:-1px;
	bottom:0;
	top:0;
	height:110%;
	background-color:#cacaca;
	content:'';
}

tr.bundled_table_item:last-of-type .bundled_table_item_indent::after{
	width:2px;
	position:absolute;
	height:10px;
	left:-1px;
	bottom:0;
	top:0;
	height:50%;
	background-color:#cacaca;
	content:'';
}

tr.bundled_table_item .product-quantity strong{
	display:none;
}

.woocommerce-page #order_review table.shop_table td.product-subtotal,
.woocommerce-page #order_review table.shop_table td.product-total,
.woocommerce-page #order_review table.shop_table th.product-total,
.woocommerce-page #order_review table.shop_table td.product-hire-dates{
	text-align: right;
	padding-right:25px
}
.product-hire strong {
	font-weight:700;

}
.woocommerce-page .product-hire-dates{
	font-size:0.9em;
	font-family:'Lato', sans-serif;
	font-weight:800;
}

.woocommerce-page .woocommerce .woocommerce-orders-table__cell-order-actions a.button{
	margin:0.5rem 0;
}
.woocommerce-page .woocommerce .woocommerce-orders-table__cell-order-actions a.button.cancel{
	background-color:#ff5043;
	border:2px solid #000;
}

.woocommerce-page .woocommerce table.shop_table_responsive tr td[data-title="Actions"]::before{
	display:none;
}